from django.urls import include, path
from rest_framework.routers import DefaultRouter

from apps.annotations.views import BookmarkViewSet, NoteViewSet

router = DefaultRouter()
router.register(r"bookmarks", BookmarkViewSet, basename="bookmark")
router.register(r"notes", NoteViewSet, basename="note")

urlpatterns = [
    path("", include(router.urls)),
]